.gw-wrapper {
  padding: 40px 0;
  background: url("../../img/index/get-with/get-with-bg.png") no-repeat 50% 50% / cover;
}

.gw {
  max-width: 480px;
}

.gw__title {
  margin-bottom: 40px;
  font-size: 50px;
  line-height: 63px;
  font-weight: 600;
}

.gw__title strong {
  color: #3772ff;
}

.gw-download {

}
